{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'css/style2.css' %}">

        <title>Aswina Mahendra</title>
    </head>

    <body>
        <!-- Navbar -->
            <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-primary">
                <div class="container">
                    <a class="navbar-brand" href="">Aswina Mahendra</a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link active" href="{% url 'main:profil'%}">Profil<span class="sr-only">(current)</span></a>
                        <a class="nav-link" href="{% url 'main:tentang'%}">Tentang Saya</a>
                        <a class="nav-link" href="{% url 'main:proyek'%}">Proyek</a>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Versi
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                            <a class="dropdown-item" href="{% url 'main:story1'%}">Story 1</a>
                            <a class="dropdown-item" href="{% url 'main:profil'%}">Terbaru</a>
                            </div>
                        </li>
                    </div>
                    </div>
                </div>
            </nav>
        <!-- Navbar -->


        <!-- Profil -->
        <div class="jumbotron jumbotron-fluid">
            <div class="container">
                <div class="row">
                    <div class="col-lg-5 col-lg offset-1">
                        <img src="{% static 'img/profile.jpg' %}" width="83%" alt="profile" class="rounded img-fluid text-center">
                    </div>
                    <div class="col-sm-6">
                        <h1 class="display-3">I Gusti Aswina Mahendra</h1>
                        <hr style="border-top: 2px solid #666666;";>
                        <p class="lead">Mahasiswa | Video editor | Web Designer newbie</p>
                        <br>
                        <div class="row">
                            <div class="col-sm-6">
                                <p><b>NPM:</b>1906318243</p>
                                <p><b>Angkatan: </b>2019 (MAUNG</p>
                                <p><b>Tanggal lahir: </b>Jakarta, 29 Juli 2001</p>
                                <p><b>Hobi: </b>Mendengarkan musik</p>
                            </div>
                            <div class="col-sm-6">
                                <p><b>2007 - 2013: </b>SDN Gunung 01</p>
                                <p><b>2013 - 2016: </b>SMPN 19 Jakarta</p>
                                <p><b>2016 - 2019: </b>SMAN 47 Jakarta</p>
                                <p><b>2019 - sekarang:</b>Universitas Indonesia</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Profil -->


        <!-- Skill Saya -->
        <section class="skill" id="skill">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <h1 class="text-center">Ahli Di Bidang</h1>
                        <hr style="border-top: 2px solid #666666;">
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-4">
                        <img src="{% static 'img/python.svg' %}" class="figure-img img-fluid">
                        <p class="text-center font-weight-light">Python</p>
                    </div>
                    <div class="col-sm-4">
                        <img src="{% static 'img/java.svg' %}" class="figure-img img-fluid">
                        <p class="text-center font-weight-light">Java</p>
                    </div>
                    <div class="col-sm-4">
                        <img src="{% static 'img/html.svg' %}" class="figure-img img-fluid">
                        <p class="text-center font-weight-light">HTML</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- Skill Saya -->


        <!-- Matkul -->
        <section class="sedang" id="sedang">
            <div class="container">
                <div class="row text-center mb-5">
                    <div class="col">
                        <h1>Mata Kuliah</h1>
                        <hr width="500px" style="border-top: 2px solid #666666;"> 
                        <br>
                    </div>
                </div>
                <div class="row text-center mb-5">
                    <div class="col">
                        {% if matkul %}
                            {% for nama_matkul in matkul %}
                                {{ nama_matkul.name}}
                            <br>
                            {% endfor %}
                        {% endif %}
                    </div>
                </div>
                <div class="row text-center mb-5">
                    <div class="col">
                        <a href="" type="button" class="btn btn-outline-info">Detail Matkul</a>
                        <a href="{% url 'main:formMatkul'%}" type="button" class="btn btn-dark">Tambah Matkul</a>
                    </div>
                </div>
            </div>
        </section>
        <!-- Matkul -->


        <!-- Footer -->
        <footer>
            <div class="container">
                <div class="row text-center">
                    <div class="col-sm-12">
                        <p>&copy; copyright 2020 | built by. Aswina Mahendra</p> 
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-sm-1">
                        <a href="https://instagram.com/aswina_mahendra" type="button" class="btn btn-light">Instagram</a>
                    </div>
                    <div class="col-sm-2 text-center">
                        <a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" type="button" class="btn btn-light">YouTube</a>
                    </div>
                    <div class="col-sm-1">
                        <a href="https://www.facebook.com/aswina.mahendra/" type="button" class="btn btn-light">Facebook</a>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer -->
            

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>
</html>